Hackintosh

#3406 por infinity el 08/12/2013
#3405
lo mismo lo haces mal lo del usb hay que seguir unos pasos,te puedo echar un cable si quieres en private
Subir
#3407 por FRAN-J el 09/12/2013
impacto, tengo una pregunta, voy a instalarle a un amigo la 10.6 en un portatil con un core2 duo, has necesitado dsdt??
Subir
#3408 por rootdigger el 10/12/2013
Vale, me dejaron una copia de mavericks, que la utilice para hacer el usb con unibeast pero en otro ordenador. ESTO NO FUNCIONA. Por lo visto, cuando descargas Mavericks, va asociada junto al instalador una informacion de usuario, sistema, y demas. Tienes que descargarte Mavericks y desde ese mac, montar el usb. Ya lo tengo funcionando. Ahora mi problema esta en configurar Multibeast. No me reconoce el ssd como arranque que es donde tengo instalado el S.O. Mi configuracion: gigabyte ga-z87n-wifi, intel haswell core i7 4770k, ssd scandisk 120 gb, grafica asus nvidia gt640
Subir
#3409 por infinity el 11/12/2013
#3408
ni idea yo lo tengo guardado la imagen en un disco externo y puedo crear el usb siempre que quiera

uah...tu utilizas el hardware lo ultimo de lo ultimo creo que para esa placa no hay dsdt ni es necesario,la z77n wifi si lleva y la h77n ,la verdad yo tambien al principio iba todo liado con el multibeast 6,te digo creo que lo mismo hasta te iria sin grafica con los graficos integrados pero al ser una placa base tan reciente no se si te funcionaria,espera que te lo mire debes creo que seleccionar algo para soporte sata,pero es ir probando y probando hasta que lo tenga uno,asin es como lo hago yo,compi
Subir
#3410 por impacto el 11/12/2013
#3407
si mi portatil es un dell latitude me baje el bootpack para el boteo,pero hay que saber que modelo es la laptop de tu amigo puede ser facil o no,yo el mio me va fino pero tuve antes que hacer muchas pruebas :-#

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3411 por FRAN-J el 11/12/2013
#3410
mi amigo me dijo que era un core2 duo pero luego busque las especificaciones del modelo y es un dual core con chipset y grafica amd, me parece que va a ser imposible de instalarselo, le he dicho que es incompatlble.
Subir
#3412 por impacto el 11/12/2013
#3411
no porque,si el procesador es intel y la grafica es una ati amd porque va a ser incompatible?
ah ok lleva un procesador amd vale se puede usando distros,mac osx tiger parcheado para amd por ejemplo

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3413 por impacto el 11/12/2013
la realidad es que para amd no hay soporte o poco y poca informacion,lo mejor es intel

Saludos

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3414 por FRAN-J el 11/12/2013
#3413
si, lo se, aparte de que puede no llegar a ir bien y perder el tiempo
Subir
#3415 por impacto el 11/12/2013
asi es

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3416 por FRAN-J el 11/12/2013
bueno, de todas formas voy a buscar un par de distros antiguas y bootearlas a ver que que drivers llevan, por si alguna me puede valer.
Subir
#3417 por impacto el 11/12/2013
yo cambiando de tema no se porque la gente se compra hardware ultra moderno primero que no hay mucho soporte para osx,recordemos que despues de mavericks viene en teoria os 11 y no se sabe ni lo que sacaran,yo tengo dos placas base en las dos corre todas las versiones de mac y en una sin necesidad de targeta grafica via hdmi en mi caso un core i5 2500k con hd3000,voy a mntar un mini mac pro por asi decirlo en una placa base mini itx,entonces yo busco una que sea compatible con mi cpu,no voya a irme por un chipset de la serie 8 que son los ultimos modelos mas que nada para aprovechar mi i5 sandy bridge y va muy vien por cierto,entonces no se si merece montarse un hackintosh con procesador haswell que creo que solo funca con mavericks y con mountain,para usar este fantastico S.0 no se necesita un super ordenador ultra moderno,esto es lo que pienso

aunque por otro lado imaginaos que las proximas versiones solo valgan para procesadores haswell en adelante ,esto seria otro cantar

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3418 por FRAN-J el 11/12/2013
pues imaginate yo, este con el que escribo (el de diario) es un core2 duo, que compre aqui en mercasonic, placa, procesador y 2gb de ram por 60 euros, despues le amplie ram y procesador (procesador sobretodo para que no fuera tan justo en el tema de los videojuegos) y va como un tiro con la 10.6, y me funcionan 2 uad-1, ssl duende pcie y powercore pcie, y la verdad que si llego a saber esto no me compro el otro un core2 quad, que tambien me funciona el hackintosh a la perfeccion.. a veces se encuentran verdaderas gangas de segundamano.
Subir
#3419 por impacto el 11/12/2013
snow leopard si te va bien porque cambiar,con los componentres que tienes es lo que te recomiendo,de hecho mucha peña que tenian mac book de segun que año que ahora no recuerdo actualizaron a lion y le iba todo mas lento pero es porque se necesitaba mas ram y un ssd para que le vaya todo mas fluido,apple que dijo muy listos por cierto pero un pelin cabr**etes ,""vuestro hardware esta obsoleto va siendo hora que lo renoveis"" y digo yo porque si con snow se puede trabajar igual

lo que te digo que es lo que hice yo fue renovar la motherboard y la cpu pero si no te quieres complicar sigue como estas

Equipo dj
2x Technics SL 1210 MK2
Vestax pmc 05 pro iii
Technics RP-DH1200
SL3
Rokit 5 g3
2x Ortofon Concorde Elektro
Novation Launch Control

Subir
#3420 por FRAN-J el 12/12/2013
es cierto que he probado la 10.7 y la 10.8 y van mas lentorras.
desde luego que no pienso cambiar hasta que tenga que tirar el ordenador.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo